pkgname=lib32-libsndfile
pkgver=1.2.2
pkgrel=1
pkgdesc=Library for reading and writing sound files (32-bit multilib runtime)
license=LGPL-2.1-or-later
tier=desktop
builddate=2026-07-10T10:01:32Z
size=2172383
filecount=6
depend=lib32-glibc
depend=lib32-flac
depend=lib32-libogg
depend=lib32-libvorbis
depend=lib32-opus
